<div class="flex-shrink-0 p-3 bg-white" style="width: 280px;">
  <a routerLink="" class="d-flex align-items-center pb-3 mb-3 link-dark text-decoration-none border-bottom">
    <!-- <span class="fs-5 fw-semibold">Apuliasoft Handbook</span> -->
    <img src="assets/images/logo.jpg" class="img-fluid" alt="">
  </a>
  <ul class="list-unstyled ps-0">
    <li class="mb-1">
      <button class="btn align-items-center rounded fw-bold ps-4" aria-expanded="false" routerLink="">
        Introduzione
      </button>
    </li>
    <li class="mb-1">
      <button class="btn btn-toggle align-items-center rounded collapsed" data-bs-toggle="collapse"
        data-bs-target="#home-collapse" aria-expanded="false" routerLink="/cultura-aziendale">
        Cultura Aziendale
      </button>
      <div class="collapse" id="home-collapse">
        <ul class="btn-toggle-nav list-unstyled fw-normal pb-1 small">
          <li><a routerLink="/cultura-aziendale" fragment="storia" class="link-dark rounded">Storia</a></li>
          <li><a routerLink="/cultura-aziendale" fragment="mission" class="link-dark rounded">Mission</a></li>
          <li><a routerLink="/cultura-aziendale" fragment="valori" class="link-dark rounded">Valori</a></li>
        </ul>
      </div>
    </li>
    <li class="mb-1">
      <button class="btn btn-toggle align-items-center rounded collapsed" data-bs-toggle="collapse"
        data-bs-target="#dashboard-collapse" aria-expanded="false" routerLink="/dashboard">
        Dashboard
      </button>
      <div class="collapse" id="dashboard-collapse">
        <ul class="btn-toggle-nav list-unstyled fw-normal pb-1 small">
          <li><a routerLink="/dashboard" fragment="overview" class="link-dark rounded">Overview</a></li>
          <li><a routerLink="/dashboard" fragment="weekly" class="link-dark rounded">Weekly</a></li>
          <li><a routerLink="/dashboard" fragment="monthly" class="link-dark rounded">Monthly</a></li>
          <li><a routerLink="/dashboard" fragment="annualy" class="link-dark rounded">Annually</a></li>
        </ul>
      </div>
    </li>
    <li class="mb-1">
      <button class="btn btn-toggle align-items-center rounded collapsed text-start" data-bs-toggle="collapse"
        data-bs-target="#policies-collapse" aria-expanded="false" routerLink="/policies-aziendali">
        Policies Organizzative
      </button>
      <div class="collapse" id="policies-collapse">
        <ul class="btn-toggle-nav list-unstyled fw-normal pb-1 small">
          <li><a routerLink="/policies-aziendali" fragment="flessibilità" class="link-dark rounded">Flessibilità Oraria e Smart Working</a></li>
          <li><a routerLink="/policies-aziendali" fragment="ferie" class="link-dark rounded">Ferie e permessi</a></li>
          <li><a routerLink="/policies-aziendali" fragment="rimborsi" class="link-dark rounded">Rimborsi</a></li>
          <li><a routerLink="/policies-aziendali" fragment="trasferte" class="link-dark rounded">Trasferte</a></li>
        </ul>
      </div>
    </li>
    <li class="border-top my-3"></li>
    <li class="mb-1">
      <button class="btn btn-toggle align-items-center rounded collapsed" data-bs-toggle="collapse"
        data-bs-target="#office-guidelines-collapse" aria-expanded="false" routerLink="office-guidelines">
        Office Guidelines
      </button>
      <div class="collapse" id="office-guidelines-collapse">
        <ul class="btn-toggle-nav list-unstyled fw-normal pb-1 small">
          <li><a routerLink="office-guidelines" fragment="uffici" class="link-dark rounded">I nostri uffici</a></li>
          <li><a routerLink="office-guidelines" fragment="postazione" class="link-dark rounded">La tua postazione</a></li>
          <li><a routerLink="office-guidelines" fragment="comportamento" class="link-dark rounded">Comportamento in ufficio</a></li>
        </ul>
      </div>
    </li>
    <li class="mb-1">
      <button class="btn btn-toggle align-items-center rounded collapsed text-start" data-bs-toggle="collapse"
        data-bs-target="#canali-comunicazione-collapse" aria-expanded="false" routerLink="canali-di-comunicazione">
        Canali di comunicazione
      </button>
      <div class="collapse" id="canali-comunicazione-collapse">
        <ul class="btn-toggle-nav list-unstyled fw-normal pb-1 small">
          <li><a routerLink="canali-di-comunicazione" fragment="gmail" class="link-dark rounded">Gmail</a></li>
          <li><a routerLink="canali-di-comunicazione" fragment="slack" class="link-dark rounded">Slack</a></li>
          <li><a routerLink="canali-di-comunicazione" fragment="whatsapp" class="link-dark rounded">WhatsApp</a></li>
          <li><a routerLink="canali-di-comunicazione" fragment="telegram" class="link-dark rounded">Telegram</a></li>
          <li><a routerLink="canali-di-comunicazione" fragment="splitwise" class="link-dark rounded">Splitwise</a></li>
          <li><a routerLink="canali-di-comunicazione" fragment="altro" class="link-dark rounded">Altre modalità</a></li>
        </ul>
      </div>
    </li>
    <li class="mb-1">
      <button class="btn btn-toggle align-items-center rounded collapsed text-start" data-bs-toggle="collapse"
        data-bs-target="#best-practice-collapse" aria-expanded="false" routerLink="best-practice-operative">
        Best Practice Operative
      </button>
      <div class="collapse" id="best-practice-collapse">
        <ul class="btn-toggle-nav list-unstyled fw-normal pb-1 small">
          <li><a routerLink="best-practice-operative" fragment="agile" class="link-dark rounded">Metodologia Agile</a></li>
          <li><a routerLink="best-practice-operative" fragment="collaborazione" class="link-dark rounded">Strumenti di collaborazione</a></li>
        </ul>
      </div>
    </li>
  </ul>
</div>
